Run of fresh-releases for exploitdb

Try this locally package):

debcheckout exploitdb
cd exploitdb
new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
[2021-04-27 17:57:04] Running ['new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-04-27 17:57:04] Opening branch at https://gitlab.com/kalilinux/packages/exploitdb.git/,branch=kali%2Fmaster
[2021-04-27 17:57:05] Using cached branch file:///home/janitor/vcs/git/exploitdb/,branch=kali%2Flatest
[2021-04-27 17:57:05] Resuming from branch file:///home/janitor/vcs/git/exploitdb/,branch=fresh-releases%2Fmain
[2021-04-27 18:43:40] All changes applied successfully.
[2021-04-27 18:43:47] 9/1364)
[2021-04-27 18:43:47] 5/1364)
[2021-04-27 18:43:47] 8/1364)
[2021-04-27 18:43:48] % (714/820)
[2021-04-27 18:43:48] Total 1199 (delta 430), reused 1086 (delta 375), pack-reused 0
[2021-04-27 18:43:51] 7)
[2021-04-27 18:43:51] (1222/1357)
[2021-04-27 18:43:52] , done.
[2021-04-27 18:43:52] % (313/823)
[2021-04-27 18:43:52] % (486/823)
[2021-04-27 18:43:52] Total 1205 (delta 429), reused 1085 (delta 375), pack-reused 0
[2021-04-27 18:43:56] 2/1358)
[2021-04-27 18:43:56] % (1100/1358)
[2021-04-27 18:43:56] % (318/814)
[2021-04-27 18:43:56] % (709/814)
[2021-04-27 18:43:56] Total 1193 (delta 426), reused 1086 (delta 375), pack-reused 0
[2021-04-27 18:43:59] Total 1112 (delta 390), reused 1086 (delta 375), pack-reused 0
[2021-04-27 18:59:59] Text conflict in 
[2021-04-27 18:59:59] Text conflict in debian/changelog
[2021-04-27 18:59:59] Text conflict in files_exploits.csv
[2021-04-27 18:59:59] restarting branch
[2021-04-27 19:06:36] All changes applied successfully.
[2021-04-27 19:06:36] Workspace ready - starting.
[2021-04-27 19:06:43] Using upstream branch https://github.com/offensive-security/exploit-database.git (guessed)
[2021-04-27 19:06:46] Total 136232 (delta 273), reused 419 (delta 202), pack-reused 135704
[2021-04-27 19:16:45] Using version string 20210427.
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:exploitdb-20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:v20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:v.20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:release-20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:20210424_release
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:version-20210424
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:exploitdb-20210424-release
[2021-04-27 19:16:45] No upstream upstream-revision format specified, trying tag:exploitdb-v20210424
[2021-04-27 19:16:45] Old upstream version '20210424' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/offensive-security/exploit-database.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
[2021-04-27 19:16:45] Using uscan to look for the upstream tarball.

Full worker log